View Single Post
Old 11-13-08, 07:32 PM   #12
mahsah
Registered User
 
Join Date: Nov 2008
Posts: 3
Default Re: Please make >71.86.07 compatible with xorg-server 1.5.x

I have an old Nvidia RIVA TNT2 card for my desktop. I have been using Nvidia drivers for long time. But ever since I upgraded to Fedora 9 and xorg 1.5 my 3D is broken. I am eagerly waiting for the legacy driver 71.x.
Please make them available at earliest.
mahsah is offline   Reply With Quote